/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 16 May 2021 02:09:02
*/


/* CSS Document */
  * {
  font-family: Arial, Helvetica, sans-serif;
  }
  
  h2, h3, h4 {
    color: #000;
    margin-bottom: 1rem;
  }
  
  #banner img {
    width: 100%;
    height: auto;
  }
  
  #bodycontent ul{
      margin-bottom: 1rem;
  }
  
  #bodycontent li{ 
    padding-left: 12px;
    line-height: 1.5;
    background: url(https://england.shelter.org.uk/__data/assets/image/0008/18584/grey_bullet.gif) left .5em no-repeat;
    padding-bottom: .5em;
  }
  
  #shelterhome_link {
  
  float: right;
  font-size: 0.8571em;
  margin: 13px 10px 0 0;
  padding-right: 10px;
  background: url(https://england.shelter.org.uk/__data/assets/image/0009/69921/red_arrow.gif) right 5px no-repeat;
  }
  
  #searchbox {
  margin-top: 18px;
  }
  
  #slegal_location {
  float: left;
  display:inline;
  margin: 55px 0 0 30px;
  }
  
  #mainnavlegal {
  float: left !important;
  margin-top: 13px;
  margin-left: 2px;
  text-align: center !important;
  width: 954px;
  clear: both !important;
  display: inline;
  }
  
  #maincontentcol p, #maincontentcol ul, #maincontentcol blockquote, #maincontentcol ol, #maincontentcol dl {
  color: #333333;
  }
  
  #mainnavlegal ul {
  float: left;
  width: 954px;
  }
  
  
  #mainnavlegal li {
   float: left;
   font-size: 1em;
   display: inline;
   background: url(https://england.shelter.org.uk/__data/assets/image/0005/18581/main_tab_legal.gif) #ADADAD bottom left repeat-x;
  }
  
  
  #mainnavlegal li a {
   height: 39px;
   padding: 6px 0 0 0;
   color: #000000;
   text-decoration: none;
   display: inline;
   float: left;
   text-shadow: #FFFFFF 1px 1px 1px;
   background: url(https://england.shelter.org.uk/__data/assets/file/0006/29193/mainlegal_rh.gif) top right no-repeat;
  }
  
  #page_tools {
  margin-top: 30px;
  }
  
  
  #mainnavlegal li a:hover, #mainnavlegal li a:hover {
   text-decoration: underline;
  }
  
  
  #mainnavlegal .navselected {
   background: url(https://england.shelter.org.uk/__data/assets/image/0006/18582/main_tab_legal_selected.gif) #FFFFFF top left !important;
  }
  
  #mainnavlegal .navselected a, #mainnavlegal .navselected a:visited {
   color: #FF0000 !important;
   background: url(https://england.shelter.org.uk/__data/assets/file/0006/29193/mainlegal_rh.gif) top right no-repeat;
  }
  
  #nav23848 a, #nav17585 a {
   width: 8.75em;
  }
  
  #nav23852 a, #nav18913 a {
   width: 8em;
  }
  
  #nav23908 a, #nav19878 a {
   width: 6em;
  }
  
  #nav23868 a, #nav19073 a {
   width: 4.75em;
  }
  
  #nav23936 a, #nav17801 a {
   width: 10.25em;
  }
  
  #nav23880 a, #nav17577 a {
   width: 6em;
  }
  
  #nav23964 a, #nav19269 a {
   width: 5.7em;
  }
  
  #nav24052 a, #nav17669 a {
   width: 6.8em;
  }
  
  #nav23888 a, #nav17761 a {
   width: 6em;
  }
  #nav625326 a, #nav625332 a {
      width: 5.25em;
  }
  #nav1938924 a {
      width: 8em;
  }
  
  /* Sitewide typography - this ensures all elements are nusged away from the grid if in the main structural columns, but not if they're in boxes within these columns - set padding on such boxes individually */
  
  #maincontentcol, #indexbody {
   line-height: 1.5em;
  }
  
  #maincontentcol, #indexbody h1 {
      line-height: normal;
  }
  
  #bodycontent {
   margin: 12px 12px;
  }
  
  #additionalcontentcol p, #additionalcontentcol ul, #additionalcontentcol ol, #additionalcontentcol dl, #additionalcontentcol h1, #additionalcontentcol h2, #additionalcontentcol h3, #additionalcontentcol h4, #additionalcontentcol h5, #additionalcontentcol h6, .indexcolumn p, indexcolumn h2, .indexcolumnsmall p, indexcolumnsmall h2 {
   padding-left: 3px;
   padding-right: 3px;
  }
  
  #maincontentcol div p, #maincontentcol div ul, #maincontentcol div ol, #maincontentcol div dl, #maincontentcol div h1, #maincontentcol div h2, #maincontentcol div h3, #maincontentcol div h4, #maincontentcol div h5, #maincontentcol div h6 {
   padding-left: 0;
   padding-right: 0;
  }
  
  #mainnavtree {
  }
  
  
  #maincontentcol ul, #additionalcontentcol ul {
   line-height: 1.5em;
   margin-top: 0;
   margin-bottom: 1em;
  }
  
  #maincontentcol li ul, #indexbody li ul {
   margin-top: 1em;
   margin-bottom: 1em;
  }
  
  #maincontentcol .intro, #maincontentcol .outro {
   font-weight: bold;
  }
  
  #maincontentcol li, #additionalcontentcol li, #indexbody li {
   padding-left: 12px;
   background: url(https://england.shelter.org.uk/__data/assets/image/0008/18584/grey_bullet.gif) left .5em no-repeat;
   padding-bottom: .2em;
  }
  
  #maincontentcol ul > ul li {
   padding-left: 36px;
   background: url(https://england.shelter.org.uk/__data/assets/image/0008/18584/grey_bullet.gif) 24px .5em no-repeat;
   padding-bottom: .2em;
  }
  
  #maincontentcol li li, #indexbody li li {
   padding-left: 12px;
   background: url(https://england.shelter.org.uk/__data/assets/image/0006/386295/empty_bullet.gif) left .5em no-repeat;
   padding-bottom: .2em;
  
  }
  
  
  
  #additionalcontentcol li {
   margin-bottom: .3em;
  }
  
  #maincontentcol h2 {
   font-size: 1.4289em;
   font-weight: normal;
   color: #000000;
   margin: 1.5em 0 .25em 0;
  }
  
  
  #maincontentcol h3 {
   font-size: 1.1429em;
   font-weight: bold;
   margin: 1.5em 0 .2em 0;
  }
  
  #maincontentcol h4 {
   margin: 1.5em 0 .2em 0;
   color: #666666;
  }
  
  .countryspecificindicator {
   margin: 0 0 .5em 0;
  font-size: 0.9286em;
  color: #666666;
  }
  
  .pagereviewed, .pageupdated {
   color: #666666;
   font-size: 0.8571em;
   margin: 0;
   float: right;
   clear: both;
  }
  
  .caseref {
   padding-left: 14px;
   background: url(https://england.shelter.org.uk/__data/assets/file/0011/28496/file_icon.gif) 0 2px no-repeat;
  
  }
  
  .footnoteref {
  }
  
  sup {
   vertical-align: super;
   padding: 0;
   font-size: 75%;
  }
  
  .footnotejumpback {
   font-size: 75%;
  }
  
  #footnotes {
   color: #666666;
   margin-top: 1em ;
   padding: 1em 0 2em 0;
   border-top: 1px solid #CCCCCC;
  }
  
  /* Home page styles */
  
  
  #eng_roof_promo {
   background: #77addc left top url(https://england.shelter.org.uk/__data/assets/image/0009/18585/whitepixel.gif) repeat-x;
   border-top: 3px solid #84a6d7;
  }
  
  #eng_roof_promo h2 {
   font-size: 1.1429em;
   margin: 8px 8px 4px 6px;
  }
  
  #eng_roof_promo h2 a:link, #eng_roof_promo h2 a:visited, #eng_tenancyChecker h2 a:link, #eng_tenancyChecker h2 a:visited {
   color: #FFFFFF;
   text-shadow: #77addc 0 0 0;
   text-decoration: none;
   font-weight: bold;
  }
  
  #eng_roof_promo h2 a:hover, #eng_roof_promo ul li a:hover, #eng_tenancyChecker h2 a:hover {
   text-decoration: underline;
  }
  
  #eng_roof_promo p, #eng_tenancyChecker p {
   color: #000000;
   margin: 0 8px 8px 8px;
   line-height: 1.3;
  }
  
  #eng_roof_promo ul {
   font-size: 0.9286em;
   padding: 0 8px;
   margin: 0;
   background: #77addc url(https://england.shelter.org.uk/__data/assets/file/0003/65145/roof_subscribe.jpg) left bottom no-repeat;
   padding-bottom: 117px;
  }
  
  #eng_roof_promo li a:link, #eng_roof_promo li a:visited {
   color: #FFFFFF;
   text-decoration: none;
  }
  
  /** Tenancy checker promo**/
  #eng_tenancyChecker {
   background: #f1f1eb left top url(/__data/assets/image/0009/18585/whitepixel.gif) repeat-x;
   border-top: 3px solid #ccc;
   margin:0 0 1.5em 0;
  }
  
  #eng_tenancyChecker h2 {
/*   font-size: 1.1429em;
   font-weight:bold;*/
   margin: 8px 8px 4px 6px;
  }
  
  #eng_tenancyChecker p {
   padding:0 70px 20px 0;
   background: #f1f1eb url(/__data/assets/image/0011/179471/question-mark.gif) right top no-repeat;
  }
  
  
  .legal_topic {
   float: left;
   margin-right: 10px;
   display: inline;
   border-top: 1px solid #CCCCCC;
   padding-top: .5em;
   width: 266px;
   clear: both;
  }
  
  #slegal_topics .finalcol {
   clear: none;
  }
  
  .legal_topic h3 {
   padding: 3px 0 0 18px !important;
   background: url(https://england.shelter.org.uk/__data/assets/image/0009/50769/h3_arrow.gif) left 5px no-repeat;
   margin-bottom: 3px;
  }
  
  
  .legal_topic h3 a:link, .legal_topic h3 a:visited {
      color:#F00;
   text-decoration: none;
  
  }
  
  .legal_topic h3 a:hover {
   color: #666666;
   text-decoration: underline;
  }
  
  .legal_topic p {
   /*font-size: 0.9286em;*/
   line-height: 1.4;
  }
  
  #slegal_login {
   border-top: 3px solid #dcdcdc;
   background: #EEEEEE url(https://england.shelter.org.uk/__data/assets/image/0009/18585/whitepixel.gif) top repeat-x;
  margin-bottom: 28px;
  }
  
  #slegal_login_large {
   border-top: 3px solid #dcdcdc;
   background: #EEEEEE url(https://england.shelter.org.uk/__data/assets/image/0009/18585/whitepixel.gif) top repeat-x;
   margin: 50px 0 80px 345px !important;
  }
  
  #slegal_login h2, #slegal_login_large h2, #whatyouget h2 {
   margin: 10px 10px 0 10px;
  }
  
  #slegal_login p, #slegal_login_large p {
   margin: 0 10px;
   font-size: 0.9286em;
  }
  
  #slegal_login ul, #slegal_login_large ul {
   margin: 5px 10px 0 10px;
   font-size: 0.9286em;
  }
  
  #slegal_login li, #slegal_login_large li {
  padding: 0 0 0 10px;
  background: url(https://england.shelter.org.uk/__data/assets/image/0008/18584/grey_bullet.gif) left 5px no-repeat;
  margin-bottom: 0.5em;
  }
  
  
  #username, #password {
   border-bottom: 1px solid #b4b4b4;
   border-right: 1px solid #b4b4b4;
   border-top: 1px solid #999999;
   border-left: 1px solid #999999;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   font-size: 16px;
   width: 175px;
   height: 20px;
   margin-bottom: 5px;
  }
  
  
  #slegal_login_large #username, #slegal_login_large #password {
   border-bottom: 1px solid #b4b4b4;
   border-right: 1px solid #b4b4b4;
   border-top: 1px solid #999999;
   border-left: 1px solid #999999;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   font-size: 16px;
   height: 20px;
   width: 244px;
   margin-bottom: 5px;
  }
  
  #sleg_login {
   background: transparent url(https://england.shelter.org.uk/__data/assets/image/0012/30027/searchbutton_bg.gif) left 30px;
   color: #FFFFFF;
   font-weight: bold;
   padding: 3px 5px;
   border-bottom: 1px solid #666666;
   border-right: 1px solid #666666;
   border-top: 1px solid #999999;
   border-left: 1px solid #999999;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   float: right;
   display: inline;
   margin-top: 5px;
   margin-bottom: 17px;
   text-shadow: #000000 0px 0px 0px;
   font-size: 12px;
  margin-right: 6px;
  }
  
  #sleg_lostpassword {
   float: left;
   display: inline;
   font-size: 0.7857em;
   line-height: 1em;
   margin-top: 8px;
  }
  
  #sleg_form_signup {
   float: left;
   display: inline;
   border-top: 1px solid #999999;
   padding-top: 12px;
   width: 177px;
   clear: both;
  }
  
  
  
  
  #slegal_login_large #sleg_form_signup {
   float: left;
   display: inline;
   border-top: 1px solid #999999;
   padding: 12px 0;
   width: 246px;
   clear: both;
  }
  
  #whatyouget {
   border-top: 3px solid #ded7d0;
   background: #ebe7e3 url(https://england.shelter.org.uk/__data/assets/image/0009/18585/whitepixel.gif) top repeat-x;
   line-height: 1.4em;
  }
  
  #whatyouget #twentyfourhour {
   background: url(https://england.shelter.org.uk/__data/assets/file/0013/30028/clock_icon_sleg.gif) 10px 1em no-repeat;
   padding: 10px 10px 10px 65px;
   border-bottom: 1px solid #FFFFFF;
  }
  
  #whatyouget #emailupdates {
   background: url(https://england.shelter.org.uk/__data/assets/file/0008/30032/email_icon_sleg.gif) 10px 1em no-repeat;
   padding: 10px 10px 10px 65px;
   border-bottom: 1px solid #FFFFFF;
  }
  
  #whatyouget #printerfriendly {
   background: url(https://england.shelter.org.uk/__data/assets/file/0014/30047/print_icon_sleg.gif) 10px .75em no-repeat;
   padding: 15px 10px 15px 65px;
   border-bottom: 1px solid #FFFFFF;
  }
  
  #whatyouget #freetrial {
   background: url(https://england.shelter.org.uk/__data/assets/image/0020/31376/free_icon.gif) 10px .75em no-repeat;
   padding: 18px 10px 22px 65px;
  }
  
  .slegaltitle {
   margin: 5px 0 0 0 !important;
  }
  
  #pricelist {
   line-height: 1.3em;
  }
  
  #pricelist td, #pricelist th {
   padding: .5em 5px;
   font-size: 0.9286em;
  }
  
  #pricelist .lcol {
   border-right: 1px solid #999999;
   width: 50%;
  }
  
  #pricelist td {
   border-bottom: 1px solid #CCCCCC;
  }
  
  #pricelist th {
   border-bottom: 1px solid #999999;
   font-weight: bold;
  }
  
  #pricelist th span {
   color: #FF0000;
  }
  
  tfoot {
   font-size: 0.8571em;
   color: #FF0000;
  }
  
  .noborderbottom {
   border-bottom: none !important;
  }
  
  .noborder {
   border: none !important;
   padding: 15px 0 0 0 !important;
  }
  
  
  #banner {
   position: relative;
   margin-bottom: 14px;
  }
  
  #banner h1 {
   margin-bottom: 0;
   display: none;
   height: 0;
  }
  
  #banner h2 {
   float: left;
   display: inline;
   margin: 82px 0 5px 29px;
   color: #000000;
   font-size: 1.4286em;
  }
  
  #banner ul {
   float: left;
   display: inline;
   clear: both;
   margin: 5px 0 5px 29px;
   color: #000000;
  }
  
  #banner ul li {
  padding-left: 12px;
  background: url(https://england.shelter.org.uk/__data/assets/file/0015/30048/dgrey_bullet.gif) left .4em no-repeat;
  margin-bottom: .5em;
  }
  
  #banner li a, #banner li a:link, #banner li a:visited {
   color: #000000;
   padding: 0;
   list-style-position: outside;
  }
  
  #banner li a:hover {
   color: #666666;
  }
  
  
  
  
  div.indexpageitem {
   float: left;
   display: inline;
   border-top: 3px solid #999999;
   padding-top: 12px;
   margin-bottom: 12px;
  }
  
  div.indexpageitem h2 {
   width: 309px;
   float: left;
  }
  
  
  /* Centre column */
  
  
  #maincontentcol {
   margin-bottom: 24px;
  }
  
  
  #maincontentcol ol li {
   padding: 0;
   background-image: none;
   list-style-type: decimal;
   list-style-position: inside;
   margin-bottom: .5em;
  }
  
  
  div#furtherreading {
   border-top: 3px solid #ded7d0;
   padding: 10px 10px 4px 10px;
   margin: 40px 0 28px 0;
   background: #ebe7e3 url(https://england.shelter.org.uk/__data/assets/image/0009/18585/whitepixel.gif) left top repeat-x;
   clear: both;
  }
  
  #furtherreading h2 {
   margin: 0 0 .25em 0;
  }
  
  #furtherreading h2.sIFR-replaced {
   margin: 0;
  }
  
  h2.blackmedium {
   font-size: 22px;
   color: #000000;
   margin-top: 12px;
  }
  
  h2.redmedium {
   font-size: 22px;
   color: #FF0000;
  }
  
  .indexcolumn, .indexcolumnsmall {
   margin-top: 12px;
  }
  
  .indexcolumn p {
   margin-bottom: 24px;
  }
  
  .indexcolumnsmallresource {
   border-top: 3px #FF0000 solid;
   padding: 6px 0 12px 0;
   /*margin-top: 44px;*/
  }
  
  .indexcolumnsmallresource p {
   margin-bottom: .3em;
  }
  
  
  .campaignfield {
   font-size: 14px;
   width: 185px;
   margin: 0;
  }
  
  .donatefield {
   font-size: 14px;
   width: 95px;
   margin: 0 .5em 0 0;
  }
  
  #donatetext {
   margin-top: 10px;
  }
  
  #donatetext label {
   font-weight: bold;
   margin-right: .5em;
  }
  
  .styledbutton {
   padding: 2px 4px;
   width: 67px;
   background: url(https://england.shelter.org.uk/__data/assets/image/0010/18586/button_bg.gif) top repeat-x #cccccc;
   border-top: 1px solid #dedede;
   border-left: 1px solid #dedede;
   border-right: 1px solid #9a9a9a;
   border-bottom: 1px solid #9a9a9a;
   font-size: 12px;
  }
  
  .indexformbutton {
   margin-top: 6px;
   float: right;
   display: inline;
  }
  
  /* RH column */
  
  #accountbox {
   background: #EEEEEE url(https://england.shelter.org.uk/__data/assets/image/0009/18585/whitepixel.gif) left top repeat-x;
   clear: both;
   border-top: 3px solid #DCDCDC;
   padding: 10px 6px 1px 6px;
   margin: 0 0 28px 0;
   font-size: 0.8571em;
   height:215px;
  }
  
  #additionalcontentcol div.resourcebox {
   /*border-top: 3px solid #FF0000;*/
   padding-top: 10px;
   font-size: 85%;
   margin-bottom: 28px;
   clear: none;
   width: 197px;
  }
  

  #additionalcontentcol div.resourcebox h2 a:link,
  #additionalcontentcol div.resourcebox h2 a:visited, 
  #additionalcontentcol div.resourcebox h2
  {
    color:#FF0000;
    text-decoration:none;
  }

  #additionalcontentcol div.resourcebox h2 a:hover {
      text-decoration:underline;
      cursor:pointer;
  }

#downloadssidebox li {
   background: url(https://england.shelter.org.uk/__data/assets/image/0011/18587/pdf_icon.gif) left 2px no-repeat;
   padding-left: 18px;
  }
  
  
  #linkssidebox li.pdf_link {
  background: url(https://england.shelter.org.uk/__data/assets/image/0011/18587/pdf_icon.gif) left 2px no-repeat;
  padding-left: 18px;
  }
  
  .pdf_link span {
  font-size: 90%;
  color: #666666;
  }
  
  .inlinebutton, .inlinebutton:visited {
   display: block;
   background-color: #CCCCCC;
   text-align: center;
   padding: .5em;
   font-size: 1.0714em;
   text-decoration: none;
   color: #000000 !important;
   background: url(https://england.shelter.org.uk/__data/assets/file/0003/28497/inlinebutton_bg.gif) #afafaf 0px -40px repeat-x;
   border-left: 1px solid #CCCCCC;
   border-top: 1px solid #CCCCCC;
   border-right: 1px solid #999999;
   border-bottom: 1px solid #999999;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
  }
  
  .inlinebutton:hover {
   background: url(https://england.shelter.org.uk/__data/assets/file/0003/28497/inlinebutton_bg.gif) #afafaf 0px 0px repeat-x;
  }
  
  
  
  
  
  #multipagenav {
   clear: both;
   float: right;
   display: inline;
   padding-top: 1em;
  
  }
  
  
  
  #multipagenav p {
   float: left;
   color: #666666;
   margin: 0 .5em;
   display: inline;
  }
  
  #multipagenav ul {
   display: inline;
  }
  
  #multipagenav ul li {
   float: left;
   display: inline;
   background-image: none;
   background: #666666;
   color: #FFFFFF;
   padding: 0;
   width: 1.5em;
   height: 1.5em;
   margin-left: 1px;
   text-align: center;
  }
  
  #multipagenav ul li a {
   margin: 0;
   display: block;
   background: #CCCCCC;
   color: #666666;
  }
  
  #multipagenav ul li a:hover {
   background-color: #999999;
  }
  
  #page_index {
   border-top: 3px solid #ded7d0;
   background: #ebe7e3 url(https://england.shelter.org.uk/__data/assets/image/0009/18585/whitepixel.gif) top repeat-x;
   margin: 0 0 1em 0;
   padding: 12px;
  }
  
  #page_index ul {
   margin: 0;
  }
  
  #page_index h3 {
   margin-top: 0px;
   font-weight: normal;
  }
  
  
  
  #multipagenav {
   clear: both;
   float: right;
   display: inline;
   padding-top: 1em;
  
  }
  
  
  
  #multipagenav p {
   float: left;
   color: #666666;
   margin: 0 .5em;
   display: inline;
  }
  
  #multipagenav ul {
   display: inline;
  }
  
  #multipagenav ul li {
   float: left;
   display: inline;
   background-image: none;
   background: #666666;
   color: #FFFFFF;
   padding: 0;
   width: 1.5em;
   height: 1.5em;
   margin-left: 1px;
   text-align: center;
  }
  
  #multipagenav ul li a {
   margin: 0;
   display: block;
   background: #CCCCCC;
   color: #666666;
  }
  
  #multipagenav ul li a:hover {
   background-color: #999999;
  }
  
  #page_index {
   background: #EEEEEE url(https://england.shelter.org.uk/__data/assets/image/0009/18585/whitepixel.gif) top repeat-x;
   border-top: 3px solid #DDDDDD;
   margin: 1.2em 0 1em 0;
   padding: 12px;
  }
  
  #page_index ul {
   margin: 0;
   font-size: 0.9286em;
  }
  
  #page_index h3 {
   margin-top: 0px;
  }
  
  .bold_header{
   font-weight: bold;
  }
  
  
  
  /*New in_Section styles*/
   #in_section {
   margin: 5px 0 0;
   }
   #in_section p {
   margin: 0 !Important;
  padding:0 10px 10px 10px !important;
   }
  
   #in_section h3 {
   background: none;
   border-top: 1px dotted #999999;
   padding: 7px 10px !important;
   color: #006699;
   font-size: 1.2em;
   margin: 0;
  background:none;
   }
   #in_section h3 a {
   background: url("/__data/assets/image/0005/122/red_arrow.gif") no-repeat scroll right 7px transparent !important;
   padding:0 10px 0 0;
  font-weight:normal;
   }
   #in_section h3 a:link, #in_section h3 a:visited, .sub_index_item h3 a:link, .sub_index_item h3 a:visited {
   color: #006699;
   text-decoration: none;
   }
   .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
   background: #FFFFCC !important;
   }
   #in_section .paragraph_wrapper {
   font-size: 1em;
   height: auto;
   padding: 0 10px 7px;
   }
   .btt, .btt_final {
   border-top: none;
   padding: 0 0 5px !important;
   }
   #in_section p {
   font-size: 14px;
  padding:0 0 0 10px;
   }
  
  /*Whats new styles */
  .whatsnew_item {
   margin-top: 20px;
   padding-bottom: 20px;
   background: url(https://england.shelter.org.uk/__data/assets/file/0004/31585/drop_shadow_sep.gif) repeat-x left bottom;
  }
  
  .whatsnew_item p.page_updated {
  color: #666666;
  font-size: 90%;
  margin-bottom: 0;
  }
  
  
  .whatsnew_item h2 {
  margin-top: 0 !important;
  }
  
  .whatsnew_item h2 a:link, .whatsnew_item h2 a:visited, .whatsnew_item h2 a:hover {
  text-decoration: none;
  cursor: default;
  color: #000000;
  }
  
  .back_to_top {
  display: block;
  margin-top: 30px;
  padding-left: 10px;
  background: url(https://england.shelter.org.uk/__data/assets/image/0008/38564/back_to_top.gif) left top no-repeat;
  }
  
  .btt {
  margin: 0 0 20px 0 !important;
  padding: 0 0 5px 0 !important;
  border-bottom: #CCCCCC 1px solid;
  text-align: right;
  }
  
  .btt_final{
  text-align: right;
  }
  
  .btt a, .btt_final a {
  padding-left: 12px;
  background: url(https://england.shelter.org.uk/__data/assets/image/0008/38564/back_to_top.gif) left 6px no-repeat;
  color: #FF0000;
  text-decoration: none;
  }
  
  .btt_final a:hover, .btt a:hover {
  text-decoration: underline;
  }
  
  .footnote, .footnote_first {
  font-size: 0.9286em;
  color: #666666;
  }
  
  .footnote_first {
  margin-top: 3em;
  padding-top: 3em;
  }
  
  #references, .footnotes {
  font-size: 0.9286em;
  color: #666666;
  background: url(https://england.shelter.org.uk/__data/assets/file/0004/31585/drop_shadow_sep.gif) left top repeat-x;
  margin-top: 3em;
  padding-top: 3em;
  }
  
  .footnotes hr {
   display: none;
  }
  
  #references p, .footnotes li, .footnotes li p {
  color: #666666 !important;
  }
  
  .footnotes ol {
  padding-left: 2em !important;
  }
  
  .footnotes ol li {
   list-style-position: outside !important;
   padding-left: 2em
  }
  
  #page_tools {
  margin-top: 40px !important;
  }
  
  /* Glossary box */
  
  #glossary_box {
   border-top: 3px #FF0000 solid;
   padding: 6px 0 12px 0;
  
  }
  
  #glossary_box h2 {
   width: 120px;
  }
  
  #glossary_icon {
   float: right;
   margin: 0 0 0 5px;
   display: inline;
  }
  
  /* important icon markup */
  #bodycontent img {
   margin: 0px 5px 0px 0px
  }
  
  
  /* Table styles */
  
  #bodycontent table th {
  background-color: #E1E1E1;
  padding: 6px;
  vertical-align: top;
  border-left: 1px solid #999999;
  
  }
  
  #bodycontent table td {
  border-top: 1px solid #999999;
  padding: 6px;
  vertical-align: top;
  border-left: 1px solid #999999;
  }
  
  #bodycontent table p, #bodycontent table h2, #bodycontent table h3, #bodycontent table h4, #bodycontent table ul {
  margin: 0 0 .5em 0;
  font-size: 1em;
  }
  
  #_td0_0, #_td1_0, #_td2_0, #_td3_0, #_td4_0, #_td5_0, #_td6_0, #_td7_0, #_td8_0, #_td9_0, #_td10_0, #_td11_0, #_td12_0, #_td13_0, #_td14_0, #_td15_0, #_td16_0, #_td17_0, #_td18_0, #_td19_0, #_td20_0, #_td21_0, #_td22_0, #_td23_0, #_td24_0, #_td25_0, #_td26_0, #_td27_0, #_td28_0, #_td29_0, #_td30_0, #_td31_0, #_td32_0, #_td33_0, #_td34_0, #_td35_0, #_td36_0, #_td37_0, #_td38_0, #_td39_0, #_td40_0 {
  border-left: 0 !important;
  }
  
  #_td2_0, #_td2_1, #_td2_2, #_td2_3, #_td2_4, #_td2_5, #_td2_6, #_td2_7, #_td2_8, #_td2_9, #_td2_10 {
  background-color: #F9F9F9;
  }
  
  #_td4_0, #_td4_1, #_td4_2, #_td4_3, #_td4_4, #_td4_5, #_td4_6, #_td4_7, #_td4_8, #_td4_9, #_td4_10 {
  background-color: #F9F9F9;
  }
  
  #_td6_0, #_td6_1, #_td6_2, #_td6_3, #_td6_4, #_td6_5, #_td6_6, #_td6_7, #_td6_8, #_td6_9, #_td6_10 {
  background-color: #F9F9F9;
  }
  
  #_td8_0, #_td8_1, #_td8_2, #_td8_3, #_td8_4, #_td8_5, #_td8_6, #_td8_7, #_td8_8, #_td8_9, #_td8_10 {
  background-color: #F9F9F9;
  }
  
  #_td10_0, #_td10_1, #_td10_2, #_td10_3, #_td10_4, #_td10_5, #_td10_6, #_td10_7, #_td10_8, #_td10_9, #_td10_10 {
  background-color: #F9F9F9;
  }
  
  #_td12_0, #_td12_1, #_td12_2, #_td12_3, #_td12_4, #_td12_5, #_td12_6, #_td12_7, #_td12_8, #_td12_9, #_td12_10 {
  background-color: #F9F9F9;
  }
  
  #_td14_0, #_td14_1, #_td14_2, #_td14_3, #_td14_4, #_td14_5, #_td14_6, #_td14_7, #_td14_8, #_td14_9, #_td14_10 {
  background-color: #F9F9F9;
  }
  
  #_td16_0, #_td16_1, #_td16_2, #_td16_3, #_td16_4, #_td16_5, #_td16_6, #_td16_7, #_td16_8, #_td16_9, #_td16_10 {
  background-color: #F9F9F9;
  }
  
  #_td18_0, #_td18_1, #_td18_2, #_td18_3, #_td18_4, #_td18_5, #_td18_6, #_td18_7, #_td18_8, #_td18_9, #_td18_10 {
  background-color: #F9F9F9;
  }
  
  #_td20_0, #_td20_1, #_td20_2, #_td20_3, #_td20_4, #_td20_5, #_td20_6, #_td20_7, #_td20_8, #_td20_9, #_td20_10 {
  background-color: #F9F9F9;
  }
  
  #_td22_0, #_td22_1, #_td22_2, #_td22_3, #_td22_4, #_td22_5, #_td22_6, #_td22_7, #_td22_8, #_td22_9, #_td22_10 {
  background-color: #F9F9F9;
  }
  
  #_td24_0, #_td24_1, #_td24_2, #_td24_3, #_td24_4, #_td24_5, #_td24_6, #_td24_7, #_td24_8, #_td24_9, #_td24_10 {
  background-color: #F9F9F9;
  }
  
  #_td26_0, #_td26_1, #_td26_2, #_td26_3, #_td26_4, #_td26_5, #_td26_6, #_td26_7, #_td26_8, #_td26_9, #_td26_10 {
  background-color: #F9F9F9;
  }
  
  #_td28_0, #_td28_1, #_td28_2, #_td28_3, #_td28_4, #_td28_5, #_td28_6, #_td28_7, #_td28_8, #_td28_9, #_td28_10 {
  background-color: #F9F9F9;
  }
  
  #_td30_0, #_td30_1, #_td30_2, #_td30_3, #_td30_4, #_td30_5, #_td30_6, #_td30_7, #_td30_8, #_td30_9, #_td30_10 {
  background-color: #F9F9F9;
  }
  
  #_td32_0, #_td32_1, #_td32_2, #_td32_3, #_td32_4, #_td32_5, #_td32_6, #_td32_7, #_td32_8, #_td32_9, #_td32_10 {
  background-color: #F9F9F9;
  }
  
  #_td34_0, #_td34_1, #_td34_2, #_td34_3, #_td34_4, #_td34_5, #_td34_6, #_td34_7, #_td34_8, #_td34_9, #_td34_10 {
  background-color: #F9F9F9;
  }
  
  #_td36_0, #_td36_1, #_td36_2, #_td36_3, #_td36_4, #_td36_5, #_td36_6, #_td36_7, #_td36_8, #_td36_9, #_td36_10 {
  background-color: #F9F9F9;
  }
  
  #_td38_0, #_td38_1, #_td38_2, #_td38_3, #_td38_4, #_td38_5, #_td38_6, #_td38_7, #_td38_8, #_td38_9, #_td38_10 {
  background-color: #F9F9F9;
  }
  
  #_td40_0, #_td40_1, #_td40_2, #_td40_3, #_td40_4, #_td40_5, #_td40_6, #_td40_7, #_td40_8, #_td40_9, #_td40_10 {
  background-color: #F9F9F9;
  }
  
  #bodycontent table {
  width: 100%;
  }
  
  #legal_signup_links{margin-top:10px !important;}
  
  #legal_signup_links li{
   background: none !important;
  }
  
  #whats_new_feedlink {
  margin-bottom: 0;
  padding-left: 22px !important;
  border-top: 1px solid #CCCCCC;
  padding-top: 5px;
  background: url(https://england.shelter.org.uk/__data/assets/image/0010/96175/feed_16_white.gif) left 5px no-repeat;
  }
  
  #whats_new_feedlink_body {
  
  margin-bottom: 0;
  padding-left: 22px !important;
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 10px;
  background: url(https://england.shelter.org.uk/__data/assets/image/0010/96175/feed_16_white.gif) left 3px no-repeat;
  
  }
  
  #bodycontent a.glossary {
  text-decoration: none;
  border-bottom: 1px dashed;
  cursor: help;
  }
  
  /*styles for Scottish common questions page*/
  
  #topic_selection {
  -moz-border-radius-bottomleft:3px;
  -moz-border-radius-topleft:3px;
  background-color:#E3E3E3;
  border:1px solid #C9C9C9;
  display:inline;
  height:28px;
  margin-bottom:1px;
  margin-top:15px;
  padding: 6px 0 4px 5px;
  text-align:right;
  }
  
  #page_asset_listing_114085_submit_button {
  background:#333333 url(https://england.shelter.org.uk/__data/assets/image/0009/28494/searchbutton_bg.gif) repeat-x scroll left top !important;
  border:medium none;
  clear:none;
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
  height:28px;
  margin:0pt;
  text-align:center;
  text-shadow:#000000 0pt 0pt 0pt;
  width:67px;
  cursor: pointer;
  }
  
  #topic_pagelist {
  margin-top: 15px;
  color: #ccc;
  font-size: 85%;
  }
  
  #topic_pagelist a {
  color: #000;
  text-decoration: none;
  }
  
  #topic_pagelist a:hover {
  text-decoration: underline;
  }
  
  #topic_pagelist #topic_numbers {
  display: inline;
  color: #333;
  margin: 0 5px 0 3px;
  font-weight: bold;
  }
  
  div#topic_pagelist div#topic_numbers a {
  -moz-border-radius-bottomleft:2px;
  -moz-border-radius-bottomright:2px;
  -moz-border-radius-topleft:2px;
  -moz-border-radius-topright:2px;
  background:#CCCCCC none repeat scroll 0 0;
  border:1px solid #BBBBBB;
  color:#666666;
  padding: 2px 7px;
  text-decoration:none;
  font-weight: normal;
  }
  
  div#topic_pagelist div#topic_numbers a:hover {
  color:#fff;
  background-color: #8f8f8f;
  }
  
  /* styles for Scottish glossary pages */
  #glossaryalphabet a {
  padding: 12px 14px;
  -moz-border-radius-bottomleft:2px;
  -moz-border-radius-bottomright:2px;
  -moz-border-radius-topleft:2px;
  -moz-border-radius-topright:2px;
  background:#CCCCCC none repeat scroll 0 0;
  border:1px solid #BBBBBB;
  color:#666666;
  text-decoration: none;
  text-align: center;
  line-height: 4.5em;
  }
  
  #glossaryalphabet a:hover {
  color:#fff;
  background-color: #8f8f8f;
  }
  
  #glossaryalphabet a#thispage {
  background-color: #636163;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  }
  
  
  /*End glossary styles*/
  
  .rounded_box {
   width: 177px;
   overflow: hidden; /*for firefox*/
   margin: 0 0 20px 0;
   padding: 10px 10px 0 10px;
   background-color: #e7ede2;
   -moz-border-radius-topleft: 5px;
   -webkit-border-top-left-radius: 5px;
   border-top-left-radius: 5px;
   -moz-border-radius-topright: 5px;
   -webkit-border-top-right-radius: 5px;
   border-top-right-radius: 5px;
  clear: both;
   position: relative;
  }
  
  .rounded_box p {
   font-color: #000;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.3;
   padding: 0;
   margin: 0;
   float: left;
   display: inline;
  }
  
  
  .publication_feedback {
  color: #666666;
  font-size: 10px;
  line-height: 1.3;
  margin: -10px 0 20px 0;
  }
  
  
  .rounded_box .image {
   position: absolute;
  bottom: 10px;
  right: 10px;
  
  
  }
  
  
  .rounded_box h3 {
  color: #464e40;
  margin-bottom: 5px;
  }
  
  .source {
   float: left;
   width: 110px;
  
   display: inline;
  
  }
  
  .source p {
   font-size: 10px;
   line-height: 14px;
   color: 10px;
   margin: 0 0 20px 0;
   padding: 0;
  }
  
  .rounded_box h4 {
   font-size: 11px;
   font-weight: bold;
   margin: 7px 0 2px 0;
  }
  
  /*styles for internal glossary links*/
  a.def {
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: inherit;
  text-decoration: none;
  }
  
  a.def:visited {
  border-bottom-color: #69c;
  }
  
  a.def:hover {
  cursor: help;
  border-bottom-color: #000;
  }
  
  /*additional styles for Scottish glossary*/
  
  div#jb_searchbox {
  background:#EEEEEE url(https://england.shelter.org.uk/__data/assets/image/0017/60911/whitepixel.gif) repeat-x scroll left top;
  border-top:3px solid #DDDDDD;
  width:518px;
  border-bottom: 1px solid #dedede;
  margin-top: 10px;
  margin-bottom: 30px;
  }
  
  .jb_category {
  padding: 10px;
  width: 270px;
  float: left;
  }
  
  .jb_submit {
  padding-top: 10px;
  width: 100px;
  float: left;
  }
  
  .jb_submit input.jb_button {
  text-align: center;
  padding: 5px 20px;
  background-color: #333;
  background-image:(https://england.shelter.org.uk/__data/assets/image/0006/60909/searchbutton_bg.gif);
  background-position: left top;
  background-repeat: repeat-x;
  border-top: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-bottom: 1px solid #999999;
  border-right: 1px solid #999999;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  color: #FFFFFF;
  text-shadow: #000000 0 0 0;
  margin-left: 20px;
  }
  
  /*styles for 'back to' links*/
  #jargonbuster_back {
  margin-top: 20px;
  padding-top:20px;
  border-top: 1px dotted #ccc;
  line-height: 1.5em;
  }
  
  #glossaryalphabet {
  background:#EEEEEE url(https://england.shelter.org.uk/__data/assets/image/0017/60911/whitepixel.gif) repeat-x scroll left top;
  border-top:3px solid #DDDDDD;
  width:518px;
  border-bottom: 1px solid #dedede;
  margin-top: 10px;
  margin-bottom: 30px;
  }
  
  #glossaryalphabet #padding {
  padding: 10px 5px;
  }
  
  #jargon_button {
  text-align: center; width: 100px;
  padding: 5px 20px;
  background: #333 url(https://england.shelter.org.uk/__data/assets/image/0006/60909/searchbutton_bg.gif) left top repeat-x;
  border-top: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-bottom: 1px solid #999999;
  border-right: 1px solid #999999;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  font-size: 14px;
  font-weight: bold;
  margin: 15px 0;
  color: #FFFFFF;
  text-shadow: #000000 0 0 0; }
  
  
  table.tb_benefits {
   padding: 0px;
   margin: 0px;
   background-color: #EEE;
   width: 500px;
   border-collapse: collapse;
  }
  
  table.tb_benefits td {
   padding: 5px;
   width: 140px;
   border: 1px #BBB solid;
   text-align:right;
  }
  
  td.tb_left {
   width: 340px !important;
   text-align:left !important;
  }
  
  td.subheader {
   font-size: 16px;
   font-weight: bold;
   background-color: #BBB;
  }
  
  .eng_SL_sub_widget {
  border-top:3px solid #CCCCCC;
  margin:0 0 1.5em;
  padding-bottom:7px }
  
  .eng_SL_sub_widget h2 {
/*  font-size:1.1429em;
  font-weight:bold;*/
  margin:8px 8px 4px 6px;
  }
  
  .eng_SL_sub_widget p {
  margin: 0 14px 5px 8px;
  /*font-size: 12px;*/
  }
  
  .eng_SL_sub_widget ul {
  list-style-position: inside;
  margin: 0 8px 5px 16px;
  font-size: 12px;
  }
  
  .eng_SL_sub_widget li {
  background:transparent url(https://england.shelter.org.uk/__data/assets/image/0008/18584/grey_bullet.gif) no-repeat scroll left 0.5em;
  padding-bottom:0.2em;
  padding-left:12px;
  }
  
  #reset_your_pass {
   float:left;
   width:100%;
  }
  
  #reset_your_pass #username {
   float: left;
   height: 22px;
   margin-right: 10px;
   width: 175px;
   margin-bottom:0px;
   padding:0px;
  }
  
  #reset_your_pass #f_submit {
   display: block;
   float: left;
   width: 100px;
  }
  
  #reset_your_pass #f_submit input {
   height: 24px;
   width: 100px;
  }
  /* styles for new glossary pages on England site */
  #maincontentcol .glossary-page {
   margin: 12px 0 5px 12px;
  }
  #maincontentcol .glossary-backup {
   font-size:0.9em;
  }
  .glossary_index {
   background-color: #F3F3F3;
   border-top: 1px solid #CCCCCC;
   overflow: auto;
   padding: 20px 0 0 10px;
   margin: 0 0 20px;
  }
  #maincontentcol .glossary_index ul li {
   background: none;
   padding:0;
  }
  .glossary_index ul {
   display: block;
   font-size: 1.1em;
   height: 30px;
  }
  .glossary_index ul li {
   float: left;
   color: #FF0000;
   font-size: 1.4em;
   font-weight: bold;
   height: 30px;
   text-align: center;
  }
  .glossary_index ul li a{
   display: block;
   text-decoration: none;
   color: #888888;
   font-size:0.7em;
   padding: 0 5px;
   width: auto;
  }
  .glossary_index ul li a:hover{
   color: #006699;
  }
  #maincontentcol .accordion div {
   font-size: 1em;
   height: auto;
   padding: 10px;
  }
  #maincontentcol .accordion,
  #maincontentcol .accordion p {
   font-size: 0.9em;
  }
  #maincontentcol .accordion h2.ui-accordion-header {
   font-size: 1em;
   margin: 0;
   padding: 5px;
   border-top: 1px dotted #999999;
   background-color: #f6f6f6;
  
  }
  #maincontentcol .accordion h2.ui-accordion-header a {
   color: #006699;
   font-size: 1em;
   font-weight: normal;
   text-decoration: none;
  }
  #maincontentcol .accordion h2.ui-accordion-header a:hover {
   text-decoration: none;
  }
  #maincontentcol .accordion h2.ui-state-hover {
   background-color: #FFFFCC;
  }
  #maincontentcol .accordion h2.ui-state-active {
   background-color: #FFFFFF;
  }
  #maincontentcol .accordion h2.ui-state-active a {
   color: #FF0000;
  }
  #maincontentcol .accordion h2 .ui-icon {
   float: left;
   height: 16px;
   width: 16px;
   display: block;
   background-image: url("/__data/assets/image/0008/368963/ui-icons_ff0000_256x240.png");
  }
  #maincontentcol .accordion h2.ui-state-default .ui-icon {
   background-position: -32px -16px;
  }
  #maincontentcol .accordion h2.ui-state-active .ui-icon {
   background-position: -64px -16px;
  }
  #maincontentcol h2.subHeading {
   color: black;
   font-size: 1.2em;
   padding: 0 0 15px;
  }